namespace HwComWrapperNETGui
{
    partial class HwComForm
    {
        /// <summary>
        /// Erforderliche Designervariable.
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary>
        /// Verwendete Ressourcen bereinigen.
        /// </summary>
        /// <param name="disposing">True, wenn verwaltete Ressourcen gelöscht werden sollen; andernfalls False.</param>
        protected override void Dispose(bool disposing)
        {
            if (disposing && (components != null))
            {
                components.Dispose();
            }
            base.Dispose(disposing);
        }

        #region Vom Windows Form-Designer generierter Code

        /// <summary>
        /// Erforderliche Methode für die Designerunterstützung.
        /// Der Inhalt der Methode darf nicht mit dem Code-Editor geändert werden.
        /// </summary>
        private void InitializeComponent()
        {
            System.ComponentModel.ComponentResourceManager resources = new System.ComponentModel.ComponentResourceManager(typeof(HwComForm));
            this.nbdPort = new System.Windows.Forms.NumericUpDown();
            this.mtbIpAdress = new System.Windows.Forms.MaskedTextBox();
            this.tbLog = new System.Windows.Forms.RichTextBox();
            this.buttonTCPOpen = new System.Windows.Forms.Button();
            this.groupBox1 = new System.Windows.Forms.GroupBox();
            this.label3 = new System.Windows.Forms.Label();
            this.btnGetSlotInfos = new System.Windows.Forms.Button();
            this.cbSlotIndexSelection = new System.Windows.Forms.ComboBox();
            this.btnGetOnlineDevices = new System.Windows.Forms.Button();
            this.buttonGetDLLVersion = new System.Windows.Forms.Button();
            this.buttonClose = new System.Windows.Forms.Button();
            this.label2 = new System.Windows.Forms.Label();
            this.label1 = new System.Windows.Forms.Label();
            this.tabControl1 = new System.Windows.Forms.TabControl();
            this.tabPage00 = new System.Windows.Forms.TabPage();
            this.tabPage01 = new System.Windows.Forms.TabPage();
            this.tabPage02 = new System.Windows.Forms.TabPage();
            this.tabPage03 = new System.Windows.Forms.TabPage();
            this.tabPage04 = new System.Windows.Forms.TabPage();
            this.tabPage05 = new System.Windows.Forms.TabPage();
            this.tabPage81 = new System.Windows.Forms.TabPage();
            this.tabPage82 = new System.Windows.Forms.TabPage();
            this.tabPage83 = new System.Windows.Forms.TabPage();
            this.tabPage84 = new System.Windows.Forms.TabPage();
            this.tabPage85 = new System.Windows.Forms.TabPage();
            this.tabPage86 = new System.Windows.Forms.TabPage();
            this.splitContainer1 = new System.Windows.Forms.SplitContainer();
            this.splitContainer2 = new System.Windows.Forms.SplitContainer();
            ((System.ComponentModel.ISupportInitialize)(this.nbdPort)).BeginInit();
            this.groupBox1.SuspendLayout();
            this.tabControl1.SuspendLayout();
            ((System.ComponentModel.ISupportInitialize)(this.splitContainer1)).BeginInit();
            this.splitContainer1.Panel1.SuspendLayout();
            this.splitContainer1.Panel2.SuspendLayout();
            this.splitContainer1.SuspendLayout();
            ((System.ComponentModel.ISupportInitialize)(this.splitContainer2)).BeginInit();
            this.splitContainer2.Panel1.SuspendLayout();
            this.splitContainer2.Panel2.SuspendLayout();
            this.splitContainer2.SuspendLayout();
            this.SuspendLayout();
            // 
            // nbdPort
            // 
            this.nbdPort.Location = new System.Drawing.Point(129, 32);
            this.nbdPort.Maximum = new decimal(new int[] {
            65535,
            0,
            0,
            0});
            this.nbdPort.Name = "nbdPort";
            this.nbdPort.Size = new System.Drawing.Size(55, 20);
            this.nbdPort.TabIndex = 1;
            this.nbdPort.Value = new decimal(new int[] {
            1500,
            0,
            0,
            0});
            // 
            // mtbIpAdress
            // 
            this.mtbIpAdress.Location = new System.Drawing.Point(19, 32);
            this.mtbIpAdress.Name = "mtbIpAdress";
            this.mtbIpAdress.Size = new System.Drawing.Size(100, 20);
            this.mtbIpAdress.TabIndex = 0;
            this.mtbIpAdress.Text = "192.168.1.15";
            // 
            // tbLog
            // 
            this.tbLog.BackColor = System.Drawing.SystemColors.Window;
            this.tbLog.Dock = System.Windows.Forms.DockStyle.Fill;
            this.tbLog.HideSelection = false;
            this.tbLog.Location = new System.Drawing.Point(0, 0);
            this.tbLog.Name = "tbLog";
            this.tbLog.Size = new System.Drawing.Size(1078, 226);
            this.tbLog.TabIndex = 1;
            this.tbLog.Text = "";
            // 
            // buttonTCPOpen
            // 
            this.buttonTCPOpen.Location = new System.Drawing.Point(190, 29);
            this.buttonTCPOpen.Name = "buttonTCPOpen";
            this.buttonTCPOpen.Size = new System.Drawing.Size(75, 23);
            this.buttonTCPOpen.TabIndex = 4;
            this.buttonTCPOpen.Text = "TCP Open";
            this.buttonTCPOpen.UseVisualStyleBackColor = true;
            // 
            // groupBox1
            // 
            this.groupBox1.Controls.Add(this.label3);
            this.groupBox1.Controls.Add(this.btnGetSlotInfos);
            this.groupBox1.Controls.Add(this.cbSlotIndexSelection);
            this.groupBox1.Controls.Add(this.btnGetOnlineDevices);
            this.groupBox1.Controls.Add(this.buttonGetDLLVersion);
            this.groupBox1.Controls.Add(this.buttonClose);
            this.groupBox1.Controls.Add(this.label2);
            this.groupBox1.Controls.Add(this.label1);
            this.groupBox1.Controls.Add(this.mtbIpAdress);
            this.groupBox1.Controls.Add(this.buttonTCPOpen);
            this.groupBox1.Controls.Add(this.nbdPort);
            this.groupBox1.Location = new System.Drawing.Point(3, 3);
            this.groupBox1.Name = "groupBox1";
            this.groupBox1.Size = new System.Drawing.Size(760, 67);
            this.groupBox1.TabIndex = 6;
            this.groupBox1.TabStop = false;
            this.groupBox1.Text = "COM_TcpOpen / COM_Close / COM_GetDllVersion";
            // 
            // label3
            // 
            this.label3.AutoSize = true;
            this.label3.Location = new System.Drawing.Point(592, 14);
            this.label3.Name = "label3";
            this.label3.Size = new System.Drawing.Size(70, 13);
            this.label3.TabIndex = 13;
            this.label3.Text = "Selected Slot";
            // 
            // btnGetSlotInfos
            // 
            this.btnGetSlotInfos.Location = new System.Drawing.Point(668, 29);
            this.btnGetSlotInfos.Name = "btnGetSlotInfos";
            this.btnGetSlotInfos.Size = new System.Drawing.Size(86, 23);
            this.btnGetSlotInfos.TabIndex = 12;
            this.btnGetSlotInfos.Text = "Get Slot Infos";
            this.btnGetSlotInfos.UseVisualStyleBackColor = true;
            // 
            // cbSlotIndexSelection
            // 
            this.cbSlotIndexSelection.DropDownStyle = System.Windows.Forms.ComboBoxStyle.DropDownList;
            this.cbSlotIndexSelection.FormattingEnabled = true;
            this.cbSlotIndexSelection.Items.AddRange(new object[] {
            "Card 1",
            "Card 2",
            "Card 3"});
            this.cbSlotIndexSelection.Location = new System.Drawing.Point(595, 30);
            this.cbSlotIndexSelection.Name = "cbSlotIndexSelection";
            this.cbSlotIndexSelection.Size = new System.Drawing.Size(67, 21);
            this.cbSlotIndexSelection.TabIndex = 11;
            this.cbSlotIndexSelection.SelectedIndexChanged += new System.EventHandler(this.cbSlotIndexSelection_SelectedIndexChanged);
            // 
            // btnGetOnlineDevices
            // 
            this.btnGetOnlineDevices.Location = new System.Drawing.Point(352, 29);
            this.btnGetOnlineDevices.Name = "btnGetOnlineDevices";
            this.btnGetOnlineDevices.Size = new System.Drawing.Size(131, 23);
            this.btnGetOnlineDevices.TabIndex = 10;
            this.btnGetOnlineDevices.Text = "Get Online Devices...";
            this.btnGetOnlineDevices.UseVisualStyleBackColor = true;
            // 
            // buttonGetDLLVersion
            // 
            this.buttonGetDLLVersion.Location = new System.Drawing.Point(489, 29);
            this.buttonGetDLLVersion.Name = "buttonGetDLLVersion";
            this.buttonGetDLLVersion.Size = new System.Drawing.Size(100, 23);
            this.buttonGetDLLVersion.TabIndex = 9;
            this.buttonGetDLLVersion.Text = "Get DLL Version";
            this.buttonGetDLLVersion.UseVisualStyleBackColor = true;
            // 
            // buttonClose
            // 
            this.buttonClose.Location = new System.Drawing.Point(271, 29);
            this.buttonClose.Name = "buttonClose";
            this.buttonClose.Size = new System.Drawing.Size(75, 23);
            this.buttonClose.TabIndex = 8;
            this.buttonClose.Text = "Close";
            this.buttonClose.UseVisualStyleBackColor = true;
            // 
            // label2
            // 
            this.label2.AutoSize = true;
            this.label2.Location = new System.Drawing.Point(116, 16);
            this.label2.Name = "label2";
            this.label2.Size = new System.Drawing.Size(26, 13);
            this.label2.TabIndex = 7;
            this.label2.Text = "Port";
            // 
            // label1
            // 
            this.label1.AutoSize = true;
            this.label1.Location = new System.Drawing.Point(6, 16);
            this.label1.Name = "label1";
            this.label1.Size = new System.Drawing.Size(58, 13);
            this.label1.TabIndex = 6;
            this.label1.Text = "IP Address";
            // 
            // tabControl1
            // 
            this.tabControl1.Controls.Add(this.tabPage00);
            this.tabControl1.Controls.Add(this.tabPage01);
            this.tabControl1.Controls.Add(this.tabPage02);
            this.tabControl1.Controls.Add(this.tabPage03);
            this.tabControl1.Controls.Add(this.tabPage04);
            this.tabControl1.Controls.Add(this.tabPage05);
            this.tabControl1.Controls.Add(this.tabPage81);
            this.tabControl1.Controls.Add(this.tabPage82);
            this.tabControl1.Controls.Add(this.tabPage83);
            this.tabControl1.Controls.Add(this.tabPage84);
            this.tabControl1.Controls.Add(this.tabPage85);
            this.tabControl1.Controls.Add(this.tabPage86);
            this.tabControl1.Dock = System.Windows.Forms.DockStyle.Fill;
            this.tabControl1.Location = new System.Drawing.Point(0, 0);
            this.tabControl1.Name = "tabControl1";
            this.tabControl1.SelectedIndex = 0;
            this.tabControl1.Size = new System.Drawing.Size(1078, 421);
            this.tabControl1.TabIndex = 7;
            // 
            // tabPage00
            // 
            this.tabPage00.AutoScroll = true;
            this.tabPage00.Location = new System.Drawing.Point(4, 22);
            this.tabPage00.Name = "tabPage00";
            this.tabPage00.Padding = new System.Windows.Forms.Padding(3);
            this.tabPage00.Size = new System.Drawing.Size(1070, 395);
            this.tabPage00.TabIndex = 0;
            this.tabPage00.Text = "00 - Communication";
            this.tabPage00.UseVisualStyleBackColor = true;
            // 
            // tabPage01
            // 
            this.tabPage01.AutoScroll = true;
            this.tabPage01.Location = new System.Drawing.Point(4, 22);
            this.tabPage01.Name = "tabPage01";
            this.tabPage01.Padding = new System.Windows.Forms.Padding(3);
            this.tabPage01.Size = new System.Drawing.Size(1070, 395);
            this.tabPage01.TabIndex = 1;
            this.tabPage01.Text = "01 - Low Level Functions";
            this.tabPage01.UseVisualStyleBackColor = true;
            // 
            // tabPage02
            // 
            this.tabPage02.AutoScroll = true;
            this.tabPage02.Location = new System.Drawing.Point(4, 22);
            this.tabPage02.Name = "tabPage02";
            this.tabPage02.Padding = new System.Windows.Forms.Padding(3);
            this.tabPage02.Size = new System.Drawing.Size(1070, 395);
            this.tabPage02.TabIndex = 2;
            this.tabPage02.Text = "02 - HW Initialization";
            this.tabPage02.UseVisualStyleBackColor = true;
            // 
            // tabPage03
            // 
            this.tabPage03.AutoScroll = true;
            this.tabPage03.Location = new System.Drawing.Point(4, 22);
            this.tabPage03.Name = "tabPage03";
            this.tabPage03.Padding = new System.Windows.Forms.Padding(3);
            this.tabPage03.Size = new System.Drawing.Size(1070, 395);
            this.tabPage03.TabIndex = 3;
            this.tabPage03.Text = "03 - HW Informations";
            this.tabPage03.UseVisualStyleBackColor = true;
            // 
            // tabPage04
            // 
            this.tabPage04.Location = new System.Drawing.Point(4, 22);
            this.tabPage04.Name = "tabPage04";
            this.tabPage04.Padding = new System.Windows.Forms.Padding(3);
            this.tabPage04.Size = new System.Drawing.Size(1070, 395);
            this.tabPage04.TabIndex = 14;
            this.tabPage04.Text = "04 - CPU Control";
            this.tabPage04.UseVisualStyleBackColor = true;
            // 
            // tabPage05
            // 
            this.tabPage05.AutoScroll = true;
            this.tabPage05.Location = new System.Drawing.Point(4, 22);
            this.tabPage05.Name = "tabPage05";
            this.tabPage05.Size = new System.Drawing.Size(1070, 395);
            this.tabPage05.TabIndex = 5;
            this.tabPage05.Text = "05 - Application Overall";
            this.tabPage05.UseVisualStyleBackColor = true;
            // 
            // tabPage81
            // 
            this.tabPage81.AutoScroll = true;
            this.tabPage81.Location = new System.Drawing.Point(4, 22);
            this.tabPage81.Name = "tabPage81";
            this.tabPage81.Size = new System.Drawing.Size(1070, 395);
            this.tabPage81.TabIndex = 11;
            this.tabPage81.Text = "81 - Streaming/Logging";
            this.tabPage81.UseVisualStyleBackColor = true;
            // 
            // tabPage82
            // 
            this.tabPage82.AutoScroll = true;
            this.tabPage82.Location = new System.Drawing.Point(4, 22);
            this.tabPage82.Name = "tabPage82";
            this.tabPage82.Size = new System.Drawing.Size(1070, 395);
            this.tabPage82.TabIndex = 12;
            this.tabPage82.Text = "82 - Bus Information Transmission";
            this.tabPage82.UseVisualStyleBackColor = true;
            // 
            // tabPage83
            // 
            this.tabPage83.AutoScroll = true;
            this.tabPage83.Location = new System.Drawing.Point(4, 22);
            this.tabPage83.Name = "tabPage83";
            this.tabPage83.Size = new System.Drawing.Size(1070, 395);
            this.tabPage83.TabIndex = 13;
            this.tabPage83.Text = "83 - FlexRBS (GW)";
            this.tabPage83.UseVisualStyleBackColor = true;
            // 
            // tabPage84
            // 
            this.tabPage84.AutoScroll = true;
            this.tabPage84.Location = new System.Drawing.Point(4, 22);
            this.tabPage84.Name = "tabPage84";
            this.tabPage84.Size = new System.Drawing.Size(1070, 395);
            this.tabPage84.TabIndex = 15;
            this.tabPage84.Text = "84 - Analyzer Functions";
            this.tabPage84.UseVisualStyleBackColor = true;
            // 
            // tabPage85
            // 
            this.tabPage85.AutoScroll = true;
            this.tabPage85.Location = new System.Drawing.Point(4, 22);
            this.tabPage85.Name = "tabPage85";
            this.tabPage85.Padding = new System.Windows.Forms.Padding(3);
            this.tabPage85.Size = new System.Drawing.Size(1070, 395);
            this.tabPage85.TabIndex = 16;
            this.tabPage85.Text = "85 - Logger (Logging)";
            this.tabPage85.UseVisualStyleBackColor = true;
            // 
            // tabPage86
            // 
            this.tabPage86.AutoScroll = true;
            this.tabPage86.Location = new System.Drawing.Point(4, 22);
            this.tabPage86.Name = "tabPage86";
            this.tabPage86.Padding = new System.Windows.Forms.Padding(3);
            this.tabPage86.Size = new System.Drawing.Size(1070, 395);
            this.tabPage86.TabIndex = 16;
            this.tabPage86.Text = "86 - Replay Module";
            this.tabPage86.UseVisualStyleBackColor = true;
            // 
            // splitContainer1
            // 
            this.splitContainer1.Dock = System.Windows.Forms.DockStyle.Fill;
            this.splitContainer1.Location = new System.Drawing.Point(0, 0);
            this.splitContainer1.Name = "splitContainer1";
            this.splitContainer1.Orientation = System.Windows.Forms.Orientation.Horizontal;
            // 
            // splitContainer1.Panel1
            // 
            this.splitContainer1.Panel1.Controls.Add(this.splitContainer2);
            this.splitContainer1.Panel1MinSize = 160;
            // 
            // splitContainer1.Panel2
            // 
            this.splitContainer1.Panel2.Controls.Add(this.tbLog);
            this.splitContainer1.Panel2MinSize = 60;
            this.splitContainer1.Size = new System.Drawing.Size(1078, 730);
            this.splitContainer1.SplitterDistance = 500;
            this.splitContainer1.TabIndex = 8;
            // 
            // splitContainer2
            // 
            this.splitContainer2.Dock = System.Windows.Forms.DockStyle.Fill;
            this.splitContainer2.FixedPanel = System.Windows.Forms.FixedPanel.Panel1;
            this.splitContainer2.IsSplitterFixed = true;
            this.splitContainer2.Location = new System.Drawing.Point(0, 0);
            this.splitContainer2.Name = "splitContainer2";
            this.splitContainer2.Orientation = System.Windows.Forms.Orientation.Horizontal;
            // 
            // splitContainer2.Panel1
            // 
            this.splitContainer2.Panel1.Controls.Add(this.groupBox1);
            // 
            // splitContainer2.Panel2
            // 
            this.splitContainer2.Panel2.Controls.Add(this.tabControl1);
            this.splitContainer2.Size = new System.Drawing.Size(1078, 500);
            this.splitContainer2.SplitterDistance = 75;
            this.splitContainer2.TabIndex = 0;
            // 
            // HwComForm
            // 
            this.AutoScaleDimensions = new System.Drawing.SizeF(6F, 13F);
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
            this.AutoScroll = true;
            this.ClientSize = new System.Drawing.Size(1078, 730);
            this.Controls.Add(this.splitContainer1);
            this.Icon = ((System.Drawing.Icon)(resources.GetObject("$this.Icon")));
            this.MinimumSize = new System.Drawing.Size(400, 360);
            this.Name = "HwComForm";
            this.StartPosition = System.Windows.Forms.FormStartPosition.CenterScreen;
            this.Text = "HwCom";
            this.WindowState = System.Windows.Forms.FormWindowState.Maximized;
            ((System.ComponentModel.ISupportInitialize)(this.nbdPort)).EndInit();
            this.groupBox1.ResumeLayout(false);
            this.groupBox1.PerformLayout();
            this.tabControl1.ResumeLayout(false);
            this.splitContainer1.Panel1.ResumeLayout(false);
            this.splitContainer1.Panel2.ResumeLayout(false);
            ((System.ComponentModel.ISupportInitialize)(this.splitContainer1)).EndInit();
            this.splitContainer1.ResumeLayout(false);
            this.splitContainer2.Panel1.ResumeLayout(false);
            this.splitContainer2.Panel2.ResumeLayout(false);
            ((System.ComponentModel.ISupportInitialize)(this.splitContainer2)).EndInit();
            this.splitContainer2.ResumeLayout(false);
            this.ResumeLayout(false);

        }

        #endregion

        private System.Windows.Forms.RichTextBox tbLog;
        private System.Windows.Forms.MaskedTextBox mtbIpAdress;
        private System.Windows.Forms.NumericUpDown nbdPort;
        private System.Windows.Forms.Button buttonTCPOpen;
        private System.Windows.Forms.GroupBox groupBox1;
        private System.Windows.Forms.Label label2;
        private System.Windows.Forms.Label label1;
        private System.Windows.Forms.Button buttonClose;
        private System.Windows.Forms.TabControl tabControl1;
        private System.Windows.Forms.TabPage tabPage00;
        private System.Windows.Forms.TabPage tabPage01;
        private System.Windows.Forms.TabPage tabPage02;
        private System.Windows.Forms.TabPage tabPage03;
        private System.Windows.Forms.TabPage tabPage05;
        private System.Windows.Forms.TabPage tabPage81;
        private System.Windows.Forms.TabPage tabPage82;
        private System.Windows.Forms.TabPage tabPage83;
        private System.Windows.Forms.SplitContainer splitContainer1;
        private System.Windows.Forms.SplitContainer splitContainer2;
        private System.Windows.Forms.Button buttonGetDLLVersion;
        private System.Windows.Forms.Button btnGetOnlineDevices;
        private System.Windows.Forms.TabPage tabPage04;
        private System.Windows.Forms.TabPage tabPage84;
        private System.Windows.Forms.TabPage tabPage85;
        private System.Windows.Forms.TabPage tabPage86;
        private System.Windows.Forms.Button btnGetSlotInfos;
        private System.Windows.Forms.ComboBox cbSlotIndexSelection;
        private System.Windows.Forms.Label label3;
    }
}

